> [!note] Caption:
>
> - Variable
> - [- Modified value -]
> - (:hourglass_flowing_sand: Original default value)

Variables:
- :notebook: an IP: [- 192.168.1.6 -] ← loaded from rougail-test (:hourglass_flowing_sand: 1.1.1.1)
- :notebook: an IP in CIDR format: [- 192.168.1.6/24 -] ← loaded from rougail-test (:hourglass_flowing_sand: 1.1.1.1/24)
- :notebook: an IP in CIDR format with obsolete CIDR type: [- 192.168.1.6/24 -] ← loaded from rougail-test (:hourglass_flowing_sand: 1.1.1.1/24)
